How Does CVE-2022-22965 (Spring4Shell) Affect Products Published by Synametrics

Short answer: it does not.

None of the products from Synametrics Technologies, Inc. use any version of Spring Framework. Therefore, The Spring4Shell Zero-Day Vulnerability (CVE-2022-22965) does not affect any of the products published by Synametrics Technologies, Inc.

Besides CVE-2022-22965, there are other vulnerabilities associated with Spring framework, such as CVE-2022-22963. None of these affect any products from Synametrics Technologies, Inc.

Navigation

Social Media

Powered by 10MinutesWeb.com